<?php

namespace PortalPeople\shippingcosts\traits;

use Yii;

trait LoggingTrait
{
    protected function logInfo(string $message, array $context = []): void
    {
        Yii::info([
            'message' => $message,
            'context' => $context,
        ], 'shippingcosts');
    }
}
